<?php

##############################################################################
# gifts.php3                                                                 #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");


$sess = open_page($sessid);

/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, boutique cadeaux";
$header_description = "Vous avez gagné des KF, convertissez-les en cadeaux!";
$header_keywords = "cadeaux, boutique cadeaux, pronostics, matchs de foot, pronostic gratuit, jeu de
pronostics, jeu de foot, matchs de foot, pronostics gratuits.";
/*------------ /TAG HEADER ----*/

$page_courante = "cadeaux";

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
{
	$sub_header='subh_deconnecte.inc';
}

$MAX_PAR_PAGE = 3;
$BOX_HEIHT = 250;
$BOX_WIDTH = 220;

include("header.inc");
include("boutique-cadeaux.inc");
include("footer.inc");

close_page($sess);
?> 